using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        
    }
    protected void RadGrid1_ItemDataBound(object sender, Telerik.Web.UI.GridItemEventArgs e)
    {
        if (e.Item is GridDataItem)
        {

               GridDataItem item = e.Item as GridDataItem;
               DropDownList combo = item.FindControl("comboCity") as DropDownList;
               combo.Items.Add("Teteven");
               combo.Items.Add("Lovech");

               
        }

    }

    protected void combo_SelectedIndexChanged(object sender, EventArgs e)
    {
        
    }
    protected void RadGrid1_ItemCreated(object sender, GridItemEventArgs e)
    {

    }
}